<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: salemaker.php 6369 2007-05-25 03:03:42Z ajeh $
//

define('HEADING_TITLE', 'Wyprzedaż');
define('TABLE_HEADING_SALE_NAME', 'Nazwa wyprzedaży');
define('TABLE_HEADING_SALE_DEDUCTION', 'Redukcja (Obniżka cen)');
define('TABLE_HEADING_SALE_DATE_START', 'Początek');
define('TABLE_HEADING_SALE_DATE_END', 'Koniec');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TEXT_SALEMAKER_NAME', 'Nazwa wyprzedaży:');
define('TEXT_SALEMAKER_DEDUCTION', 'Redukcja (Obniżka cen):');
define('TEXT_SALEMAKER_DEDUCTION_TYPE', '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Rodzaj obniżki:&nbsp;&nbsp;');
define('TEXT_SALEMAKER_PRICERANGE_FROM', 'Zakres cenowy produktów:');
define('TEXT_SALEMAKER_PRICERANGE_TO', '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Do&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;');
define('TEXT_SALEMAKER_SPECIALS_CONDITION', 'Jeżeli produkt jest w Promocji:');
define('TEXT_SALEMAKER_DATE_START', 'Data Rozpoczęcia:');
define('TEXT_SALEMAKER_DATE_END', 'Data Zakończenia:');
define('TEXT_SALEMAKER_CATEGORIES', '<b>Albo</b> zaznacz kategorie których dotyczy ta wyprzedaż:');
define('TEXT_SALEMAKER_POPUP', '<a href="javascript:session_win();"><span class="errorText"><b>Klkinij tutaj aby uzyskać pomoc na temat Wyprzedaży.</b></span></a>');
define('TEXT_SALEMAKER_POPUP1', '<a href="javascript:session_win1();"><span class="errorText"><b>(Więcej informacji)</b></span></a>');
define('TEXT_SALEMAKER_IMMEDIATELY', 'Natychmiast');
define('TEXT_SALEMAKER_NEVER', 'Nigdy');
define('TEXT_SALEMAKER_ENTIRE_CATALOG', 'Zaznacz to pole jeżeli chcesz aby wyprzedaż dotyczyła <b>wszystkich produktów</b>:');
define('TEXT_SALEMAKER_TOP', 'Wszystkie towary w sklepie');
define('TEXT_INFO_DATE_ADDED', 'Data dodania:');
define('TEXT_INFO_DATE_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_INFO_DATE_STATUS_CHANGE', 'Ostatnia zmiana statusu:');
define('TEXT_INFO_SPECIALS_CONDITION', 'Warunek promocji:');
define('TEXT_INFO_DEDUCTION', 'Redukcja:');
define('TEXT_INFO_PRICERANGE_FROM', 'Zakres cenowy:');
define('TEXT_INFO_PRICERANGE_TO', ' do ');
define('TEXT_INFO_DATE_START', 'Początek:');
define('TEXT_INFO_DATE_END', 'Koniec:');
define('SPECIALS_CONDITION_DROPDOWN_0', 'Ignoruj ceny promocyjne - zastosuj do ceny produktu i zastąp promocję');
define('SPECIALS_CONDITION_DROPDOWN_1', 'Ignoruj warunki wyprzedaży - Nie stosuj wyprzedaży jeżeli istnieje Promocja');
define('SPECIALS_CONDITION_DROPDOWN_2', 'Zastosuj redukcję do ceny promocyjnej - W innym przypadku zastosuj do ceny produktu');
// moved to polish.php
/*
define('DEDUCTION_TYPE_DROPDOWN_0', 'Deduct amount');
define('DEDUCTION_TYPE_DROPDOWN_1', 'Percent');
define('DEDUCTION_TYPE_DROPDOWN_2', 'New Price');
*/
define('TEXT_INFO_HEADING_COPY_SALE', 'Kopiuj wyprzedaż');
define('TEXT_INFO_COPY_INTRO', 'Podaj nazwę dla kopii wyprzedaży<br>&nbsp;&nbsp;"%s"');
define('TEXT_INFO_HEADING_DELETE_SALE', 'Usuń wyprzedaż');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć tą wyprzedaż?');
define('TEXT_MORE_INFO', '(więcej...)');

define('TEXT_WARNING_SALEMAKER_PREVIOUS_CATEGORIES','&nbsp;Ostrzeżenie : %s wyprzedaży jest aktywnych dla tej kategorii');
?>